#modifprofil h2 {
    text-align: center;
    padding-top: 20px;
}
#modifprofil label {
    display: block;
    width: 212px;
    margin: auto;
    text-align: center;
}
#modifprofil input {
    display: block;
    margin: auto;
}
#modifprofil .validerprofil {
    float: right;
    margin-right: 10px;
    margin-top: -5px;
    margin-bottom: 50px;
}
#modifprofil a {
    padding-bottom: 10px;
    margin-left: 10px;
    display: inline-block;
}
#modifprofil {
    background-color: white;
    width: 90%;
    margin: 90px auto 0;
    height: 735px;
    border-radius: 5px;
}
#themechoice {
    text-align: center;
}
#radiotheme div {
    display: inline-block;
}
#radiotheme div label, #radiotheme div input{
    display: inline-block;
}
#radiotheme div label {
    width: 45px;
    border: 2px solid gold;
    border-radius: 5px;
}
#radiotheme {
    text-align: center;
    margin-bottom: 20px;
}
#optionVert {
    background-color: #3eac4d;
    color: #3eac4d;
}
#optionBleu {
    background-color: #0b5bb6;
    color: #0b5bb6;
}
#optionRouge {
    background-color: #ed291a;
    color: #ed291a;
}
#optionJaune {
    background-color: #ffe838;
    color: #ffe838;
}
#photodeprofil {
    opacity: 0;
    width: 1px;
    height: 1px;
}
#labelPhoto {
    background-color: gray;
    color: white;
    padding: 10px 0;
    border-radius: 5px;
    font-size: 13px;
    border: 2px solid gold;
}

/*Tablette*/
@media screen and (min-width: 600px){
    body {
        background-color: #f0f2f8;
    }
    #modifprofil label {
        display: inline-block;
        width: 155px;
        margin-bottom: 10px;
    }
    #modifprofil input, #modifprofil select {
        display: inline-block;
        margin-bottom: 10px;
    }
    #modifprofil {
        width: 600px;
        height: 480px;
        margin: 100px auto;
        padding: 20px 45px;
    }
    #modifprofil .validerprofil {
        margin-bottom: 0;
        float: right;
        margin-top: 5px;
    }
    #modifprofil a {
        margin-top: 10px;
    }
    #modifprofil .miform {
        width: 50%;
        display: inline-block;
        float: left;
    }
    #modifprofil .miform input, #modifprofil .miform select {
        width: 250px;
    }
    #modifprofil .formtotal label, #modifprofil .formtotal input{
        display: block;
    }
    #modifprofil .formtotal input {
        width: 505px;
    }
    #modifprofil .tierform {
        width: 33%;
        display: inline-block;
        float: left;
    }
    #modifprofil .tierform input {
        width: 160px;
    }
    #radiotheme {
        width: 290px;
    }
    .divImageProfilModif {
        display: inline-block;
        float: left;
        position: absolute;
        margin-top: -70px;
        margin-left: 353px;
    }
}